inst-bpm - Task #9019

Migrate to cdcvs Git
06/03/2015 11:24 AM - John Diamond

Status: Closed Start date: 06/03/2015
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.25 hour
Description

Move the remote repository from the AD Git to cdcvs Git.

History

#1 - 06/06/2015 02:44 PM - John Diamond
- Status changed from New to Resolved

- % Done changed from 0 to 100

Created the repository on cddvs.

Used these instructions to migrate: http:/www.smashingmagazine.com/2014/05/19/moving-git-repository-new-server/.

Configured Redmine.

#2 - 06/10/2015 02:39 PM - John Diamond

- Status changed from Resolved to Closed
